instaweb: Nicer error message when the http daemon isn't found

Signed-off-by: Fredrik Kuivinen <frekui@gmail.com>
Signed-off-by: Junio C Hamano <junkio@cox.net>
diff --git a/git-instaweb.sh b/git-instaweb.sh
index 08362f4..80adc83 100755
--- a/git-instaweb.sh
+++ b/git-instaweb.sh
@@ -53,6 +53,9 @@
 				return
 			fi
 		done
+		echo "$httpd_only not found. Install $httpd_only or use" \
+		     "--httpd to specify another http daemon."
+		exit 1
 	fi
 	if test $? != 0; then
 		echo "Could not execute http daemon $httpd."